uuid: 7c42ee56-9771-42b8-8581-3edbda4c609c
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.readmore_component.field_readmore_text
    - paragraphs.paragraphs_type.readmore_component
  module:
    - ds
    - readmore
id: paragraph.readmore_component.default
targetEntityType: paragraph
bundle: readmore_component
mode: default
content:
  field_readmore_text:
    type: readmore
    label: hidden
    settings:
      trim_length: 1200
      trim_on_break: false
      show_readmore: true
      show_readless: false
      ellipsis: true
      wordsafe: true
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden: {  }
